using System;
using System.Collections;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Globalization;
using Loxx;

/// <summary>
/// This can be used as template for a new macro -- just copy the full class and rename it and populate the execute function with your content
/// </summary>
public class MacroTemplate : LoxxMacro
{
  public MacroTemplate() { }

  public override void Execute(Application app)
  {
    app.WriteMessage("Hello world"); 
  }
}